Index: pykota/trunk/initscripts/postgresql/README.postgresql
===================================================================
--- pykota/trunk/initscripts/postgresql/README.postgresql (revision 1203)
+++ pykota/trunk/initscripts/postgresql/README.postgresql (revision 1257)
@@ -3,5 +3,5 @@
 PyKota - Print Quota for CUPS and LPRng
 
-(c) 2003 Jerome Alet <alet@librelogiciel.com>
+(c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 1015)
+++ pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 1257)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
@@ -20,4 +20,7 @@
 --
 -- $Log$
+-- Revision 1.2  2004/01/08 14:10:32  jalet
+-- Copyright year changed.
+--
 -- Revision 1.1  2003/06/05 07:12:31  jalet
 -- Reorganization of directories
Index: pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 1240)
+++ pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 1257)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
@@ -20,4 +20,7 @@
 --
 -- $Log$
+-- Revision 1.8  2004/01/08 14:10:32  jalet
+-- Copyright year changed.
+--
 -- Revision 1.7  2003/12/27 16:49:25  uid67467
 -- Should be ok now.
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 1087)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 1257)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
@@ -20,4 +20,7 @@
 --
 -- $Log$
+-- Revision 1.3  2004/01/08 14:10:32  jalet
+-- Copyright year changed.
+--
 -- Revision 1.2  2003/07/16 21:53:07  jalet
 -- Really big modifications wrt new configuration file's location and content.
Index: pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 1240)
+++ pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 1257)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
@@ -20,4 +20,7 @@
 --
 -- $Log$
+-- Revision 1.4  2004/01/08 14:10:32  jalet
+-- Copyright year changed.
+--
 -- Revision 1.3  2003/12/27 16:49:25  uid67467
 -- Should be ok now.
Index: pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py
===================================================================
--- pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 1015)
+++ pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 1257)
@@ -5,5 +5,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
